/* -- Generated CSS file for suburban theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}}

body {
    background:#d4dbdd url('images/bg-html.gif') top left repeat-x;
    font-family: 'PT sans', serif;}

h1, h2, h3, h4, h5, h6, #content h1 {
    font-weight:bold;
    color:#454545;
    font-family: 'PT sans', serif;}
#media-gallery .photo-editing H5 { color: #fff; }
a, .linkColor {
    color:#0d9ee5;}

#container .wrapper {
    background-color: #f5f8f9;
    box-shadow:0 2px 3px rgba(0,0,0,.3);
    border-radius:0 0 .5em .5em;}

.themeBG {background-color:#ef1470; color:#fff;}



/* HEADER
================================================= */
header {padding:2em 0 1.5em 0;}
#welcome {padding-top:.5em;}
#signinDropdownContainer {background-color: #A40548;}

/* top menu */
#welcome .ifc { opacity: 0.9;}
#welcome .profileLinks > li > A:hover {
    background-color:#ce095d;
    color: #FFFFFF;}
#authorizedUser .login {
    background-color: #A40548;
    color: #FFFFFF;}
#authorizedUser .login, 
#authorizedUser .dropdownContainer {
    background-color: #A40548;}

/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {
    background-color: #ef1470;
    background-image: linear-gradient(#ef1470, #ca095b);
    border-bottom: 1px solid #8f0643;}
#menu .wrapper > UL > LI > A { text-transform:uppercase; }
#menu .counter.new { background-color: #A30246;}
#menu .mainMenu:hover > A, #menu UL UL { background-color: #171415;}
#menu A:hover { color:#ff80b5;}
#menu UL LI A { padding:.95rem .6rem;}

/* BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.ib-btn,
.btn {
    background-color: #ef1470;
    background-image:linear-gradient(rgba(255,255,255,.2), rgba(0,0,0,.1));
    box-shadow: 2px 2px 0 rgba(0, 0, 0, .1), 0 1px 0 rgba(255,255,255,.4) inset;
    text-shadow: 0 1px 0px rgba(0, 0, 0, 0.3);
    border-radius: .4em;
    color: #FFFFFF;
    border: 1px outset rgba(0, 0, 0, 0.25);
    font-weight: bold;}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
    background-color: #FF1879;}




/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color:#f9f9f9;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    color: #555;
    font-weight:bold;
    text-shadow:1px 1px 0 #fff;
    border-color: rgba(120,120,120,.5);
    box-shadow:1px 2px 0 rgba(0,0,0,.06);}
.taboid LI A {
    margin:2px 0;
    font-size: 1.3em;}
.dropdownMore > LI OL {
    border-color: rgba(100,100,100,.4);}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background-color: #e4116a;
    border-color:transparent;
    background-image:linear-gradient(rgba(255,255,255,.2),rgba(0,0,0,.1));}
.taboid LI A .counter {
    background: #a01f30;
    box-shadow:1px 1px 3px rgba(0,0,0,.4) inset;
    text-shadow:inherit;}




/* aside & home */
#aside {
    border-radius: 0 0 4px 0;
    background-color: #f4f8f9;
    box-shadow: 5px 0 5px rgba(0,0,0,.1) inset;}
#aside .box h3, 
#aside .box h4, 
#aside .box h5 {
    border-bottom: medium none;
    font-weight: bold;}


UL.profiles.thumbView .thumbnail, 
UL.profiles.columnView .thumbnail, 
UL.profiles.browse .thumbnail, 
UL.profiles.short .thumbnail {
    padding: 0.25em;}
    .reqPhoto {
        width: 86%;}

UL.messages LI .thumbnail {
    border:none; 
    box-shadow:none; 
    background:none;}

/* home */
.upgradeInfo {
    background-color: #f4f8f9;
    border: solid 1px #7fb1ca;
    background-image: linear-gradient(to top, rgba(132,178,202,.3), rgba(255,255,255,.3));
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
    margin: 2em 0;}



/* footer */
#footer {color:#666;}
#footer a {color:#0d9ee5;}


/* inbox */
UL.threads LI.read {border-color:#E8E8E8; color:#777;}
UL.threads LI.unread {background-color:#E8E8E8;}
UL.threads LI.selected {border-color:#666;}
LI.ads-email .threadTitle > span {background-color: #6a635f;color: #fff;}



.ui-widget-content .upgradeButton a {color: #FFF;}




/* HP ADJUSTMENTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.hp667  body {background:url("images/baby_blue_bg.jpg");}
.hp667  #footer a, 
.hp667  #footer UL LI A {color:#222; font-size:12px;}

.hp666 body {background:#D3F0F5;}
.hp666 header, 
.hp666 #menu {background:#6DD3E9 url(images/portugese_one_bg.jpg) center bottom;}

.hp824 body {background:#EDF5F8 url('images/hp824_bg.jpg') center top;}


/* #verifyEmailContainer fix */
#verifyEmailContainer,
#verifyEmailContainer .verify-item {border-color:#dcdcdc;}